
#stacks_in_1485_page2 {
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
}
#stacks_in_1604_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1604_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1604_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1604_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1604_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1604_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1517_page2 {
	padding: 25px 0px 5px 0px;
}

#stacks_in_1550_page2 {
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
}
#stacks_in_1630_page2>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1630_page2>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1630_page2>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1630_page2>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1630_page2>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1630_page2>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_1519_page2 {
	margin: 0px 0px 5px 10px;
}

#stacks_in_1610_page2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_1600_page2 {
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
}

#stacks_in_1500_page2 {
	padding: 10px 0px 5px 0px;
}
#stacks_in_1664_page2>.s3_row {
	margin: 0 -50px;
}

#stacks_in_1664_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1664_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1664_page2>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1664_page2>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_1664_page2>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}






#stacks_in_1532_page2 {
	padding: 60px 0px 0px 0px;
}

#stacks_in_1633_page2 {
	-moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border-radius: 30px 30px 30px 30px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1688_page2 .stacks_left {
	width:378px;
}

#stacks_in_1688_page2 .stacks_row {
	width:756px;
}#stacks_in_1698_page2>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1698_page2>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_1698_page2>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_1698_page2>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1698_page2>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1698_page2>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_1677_page2 {
	padding: 50px 5px 10px 0px;
}

#stacks_in_1576_page2 {
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
}

#stacks_in_1653_page2 {
	padding: 10px 0px 20px 0px;
}
